Subject: I-D Action:draft-ietf-geopriv-res-gw-lis-discovery-01.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 02:30:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Geographic Location/Privacy Working Group of the IETF.

	Title           : Location Information Server (LIS) Discovery using IP address and Reverse DNS
	Author(s)       : M. Thomson, R. Bellis
	Filename        : draft-ietf-geopriv-res-gw-lis-discovery-01.txt
	Pages           : 19
	Date            : 2011-03-14

The residential gateway is a device that has become an integral part
of home networking equipment.  Discovering a Location Information
Server (LIS) is a necessary part of acquiring location information
for location-based services.  However, discovering a LIS when a
residential gateway is present poses a configuration challenge,
requiring a method that is able to work around the obstacle presented
by the gateway.

This document describes a solution to this problem.  The solution
provides alternative domain names as input to the LIS discovery
process based on the network addresses assigned to a Device.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-geopriv-res-gw-lis-discovery-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.